@charset "UTF-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,hr{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:100%;font-family: "微软雅黑";}
body{font-family: "微软雅黑";}
li{list-style:none}
img{
    border: 0 !important;
}
a{
    border: 0 !important;
}
a:link,a:visited{text-decoration:none}
/*轮播图*/
.Shufflingfigure{
    width: 1192px;
    height: 350px;
    margin: auto;
}
.Shufflingfigure .banner{
    width: 950px;
    height: inherit;
    margin-left: 242px;
    position: relative;
    overflow: hidden;
    border: 0;
}
.banner .banner_img{
    width: 100%;
    height: 100%;
}
.banner .banner_img li{
    float: left;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 5;
}
.banner .banner_img li img{
    width:100%;
    height: 100%;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.banner .banner_img .first{
    left:0;
}
.choose{
    z-index: 10;
    position: absolute;
}
.choose li{
    float: left;
    display:block;
    background-color: #fff;
    width:14px;
    margin:0 7px;
    height: 14px;
/*     border-radius: 14px; */
    background: url(../img/Circular.png) no-repeat left top;
    cursor: pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.choose .pitchOn{
     background: url(../img/Circular_xz.png) no-repeat left top;
}
.banner .lubo_btn{
    position: absolute;
    width: 100%;
    z-index: 10;
}
.left_btn, .right_btn{
    width: 30px;
    height: 80px;
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    text-align:center;
    font-size: 30px;
    line-height: 80px;
    color: #fff;
    cursor: pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.left_btn{
    float: left;
}
.right_btn{
    float: right;
}
/*热销产品*/
.content{
    width: 1200px;
    margin: 44px auto 0 auto;
}
.content .products{
    width: 1190px;
    margin: auto;
}
.content .products .products_title{
    width: 100%;
    height: 36px;
    margin-bottom: 20px;
}
.products_title .products_title-p{
    width: 100%;
    height: inherit;
}
.products_title .products_title-p p{
    float: left;
}
.products_title .products_title-p p.first_P{
    width: 595px;
    font-size: 24px;
    color: #272829;
    line-height: 36px;
    text-align: left;
}
.products_title .products_title-p p.first_P span{
    background: url(../img/hot-saleproductsqtp.png) no-repeat left center;
    padding-left: 16px;
}
.products_title .products_title-p p.last_P{
    width: 590px;
    font-size: 14px;
    color: #676767;
    line-height: 36px;
    text-align: right;
    padding-right: 5px;
    cursor: pointer;
}
.products_title .products_title-p p.last_P span{
    background: url(../img/icon-arrow1.png) no-repeat right center;
    padding-right: 20px;
    color: #676767;
}
/*热销产品列表*/
.content .products .products_list{
    width: 100%;
    border-collapse:collapse;
    margin-top: 10px;
}
.content .products .products_list tr td{
    height: 302px;
}
.content .products .products_list tr td:nth-of-type(odd){
    width: 390px;
}
.content .products .products_list tr td:nth-of-type(even){
    width: 10px;
}
.products_list .outerFrame{
    width: 388px;
    height: 300px;
    margin: auto;
    border: 1px solid transparent;
    cursor: pointer;
}
.products_list .outerFrame .Insidebox{
    width: 386px;
    height: 298px;
    margin: auto;
    border: 1px solid #e5e5e5;
}
.Insidebox .productD{
    width: 100%;
    height: 250px;
    overflow: hidden;
    position: relative;
}
.Insidebox .productD .productD-p{
    width: 100%;
    height: 100%;
}
.Insidebox .productD .subject{
    width: 354px;
    padding: 30px 16px 3px 16px;
    font-size: 18px;
    color: #333;
    text-align: left;
    font-weight: bold;
    line-height: 18px;
}
.Insidebox .productD .Air-accident_narrate{
    width: 130px;
    padding: 5px 15px;
    font-size: 14px;
    color: #9a9a9a;
    text-align: left;
    font-weight: normal;
    line-height: 22px;
}
.Insidebox .productD .personal-accident_narrate{
    width: 175px;
    padding: 5px 0 5px 15px;
    font-size: 14px;
    color: #9a9a9a;
    text-align: left;
    font-weight: normal;
    line-height: 22px;
}
.Insidebox .productD #peraccnarrate{
    padding: 0 0 0 15px;
}

.Insidebox .productD .Secured-life_narrate{
    width: 186px;
    padding: 5px 0 5px 15px;
    font-size: 14px;
    color: #9a9a9a;
    text-align: left;
    font-weight: normal;
    line-height: 22px;
}
.Insidebox .productD .purchaseNotes{
    width: 100%;
    height: 198px;
    position: relative;
    background: url(../img/nav-bg_fx.png);
}
.purchaseNotes .purchaseNotes-p{
    width: 100%;
    height: 100%;
    position: relative;
}
.purchaseNotes .purchaseNotes-p ul{
    width: 100%;
}
.purchaseNotes .purchaseNotes-p ul li{
    font-size: 16px;
    color: #333;
    line-height: 22px;
    margin-top: 10px;
    padding: 0 18px;
}
.purchaseNotes .purchaseNotes-p ul li span{
    background: url(../img/xztp.png)  no-repeat left center;
    padding-left: 26px;
}
.Insidebox .productBuy{
    width: 350px;
    margin: auto;
    height: 48px;
}
.Insidebox .productBuy ul li{
    float: left;
    /*line-height: 38px;*/
    font-size: 22px;
    color: #c30707;
    text-align: left;
}
.Insidebox .productBuy ul li.productBuy_li-1{
    width: 60%;
}
.Insidebox .productBuy ul li.productBuy_li-2{
    width: 40%;
}
.Insidebox .productBuy ul li.productBuy_li-2{
    text-align: right;
}
.Insidebox .productBuy ul li span.productBuyName{
    font-size: 14px;
    color: #5a5e67;
}
.Insidebox .productBuy ul li span.productBuyUnit{
    font-size: 14px;
}

.Insidebox .productBuy ul li span#productBuyName{
    float: left;
    /*background-color: red;*/
    width: 20%

}
.Insidebox .productBuy ul li span.productBuyNarrate{
    float: left;
    font-size: 14px;
    color: #c30707;
    width: 80%;
}
.Insidebox .productBuy ul li button{
    border: 0;
    outline: none;
    width: 100px;
    height: 34px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    line-height: 34px;
    color: #fff;
    background-color: #ff6600;
    font-size: 16px;
    font-family: "微软雅黑";
    cursor: pointer;

    
}

/*公司新闻及视频*/
.content .company_dynamic{
    width: 1190px;
    margin: 40px auto 0 auto;
}
.content .company_dynamic .dynamic_content{
    width: 100%;
    border-collapse:collapse;
}
.content .company_dynamic .dynamic_content tr td{
    height: 250px;
}
.content .company_dynamic .dynamic_content tr td:nth-of-type(odd){
    width: 390px;
}
.content .company_dynamic .dynamic_content tr td:nth-of-type(even){
    width: 10px;
}

/*遮罩视频*/
.z-tck{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../img/T5.png);
    z-index: 100;
    display: none;
}
.z-tck .neihe{
    width:670px;
    height:378px;
    background-color: #000;
    margin:6% auto;
    position: relative;
}
.z-tck .neihe img{
    position: absolute;
    right: 10px;
    top: 10px;
     display: none;
    cursor: pointer;
    z-index: 999;
}
.z-tck .video-img{
    width:670px;
    height:378px;
    background-color: #000;
    overflow: hidden;
    position: absolute;
    top: 0px;
}

/*公司新闻*/
.company_dynamic .dynamic_content .companyNews{
    width: 788px;
    height: 248px;
    /*border: 1px solid #e5e5e5;*/
}
.companyNews .companyNews-p{
    width: 100%;
    height: 50px;
    background-color: #fff;
}
.companyNews .companyNews-p p{
    float: left;
}
.companyNews .companyNews-p p.first_P{
    width: 394px;
    font-size: 18px;
    line-height: 50px;
    text-align: left;
    color: #000;
}
.companyNews .companyNews-p p.first_P span{
    background: url(../img/hot-saleproductsqtp.png) no-repeat 8px center;
    padding-left: 24px;
}
.companyNews .companyNews-p p.last_P{
    width: 374px;
    font-size: 14px;
    line-height: 50px;
    text-align: right;
    color: #9a9a9a;
    padding-right: 20px;
}
.companyNews .companyNews-p p.last_P span{
    background: url(../img/icon-arrow2.png) no-repeat right center;
    padding-right: 16px;
    color: #9a9a9a;
}
.companyNews #companyNews-table{
    width: 100%;
    border-collapse:collapse;
}
.companyNews #companyNews-table tr td{
    height: 198px;
}
#companyNews-table tr td.slider_td-1{
    width: 276px;
}
#companyNews-table tr td.slider_td-1 .slider{
    width: 240px;
    height: 160px;
    margin: auto;
    position: relative;
}
#companyNews-table tr td.slider_td-1 .slider .slider-img{
    width: 100%;
    height: 100%;
}
#companyNews-table tr td.slider_td-1 .slider .slider-img li{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 5;
}
#companyNews-table tr td.slider_td-1 .slider .slider-img li img{
    width:100%;
    height: 100%;
    display: block;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
#companyNews-table tr td.slider_td-1 .choice{
    z-index: 10;
    position: absolute;
}
#companyNews-table tr td.slider_td-1 .choice li{
    float: left;
    display:block;
    width:15px;
    margin:0 5px;
    height: 15px;
    background: url(../img/Circular-A.png) no-repeat left top;
    cursor: pointer;
    text-align: center;
    font-size: 8px;
    color: #7f7f7f;
    line-height: 15px;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
#companyNews-table tr td.slider_td-1 .choice .red{
    background: url(../img/Circular-A_xz.png) no-repeat left top;
    color: #fff;
}
#companyNews-table tr td.slider_td-1 .slider .lr_keys{
    position: absolute;
    width: 100%;
    z-index: 10;
}
#companyNews-table tr td.slider_td-1 .pre, .next{
    width: 30px;
    height: 80px;
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    text-align:center;
    font-size: 30px;
    line-height: 80px;
    color: #fff;
    cursor: pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
#companyNews-table tr td.slider_td-1 .pre{
    float: left;
}
#companyNews-table tr td.slider_td-1 .next{
    float: right;
}
#companyNews-table tr td.slider_td-2{
    width: 512px;
}
#companyNews-table tr td.slider_td-2 ul li{
    margin-top: 10px;
    cursor: pointer;
}
#companyNews-table tr td.slider_td-2 ul li:first-child{
    margin-top: 0px;
}
#companyNews-table tr td.slider_td-2 ul li span{
    background: url(../img/point.png) no-repeat left center;
    padding-left: 20px;
    font-size: 14px;
    color: #191919;
    text-align: left;
}
#companyNews-table tr td.slider_td-2 ul li span:hover{
    color: #cf000d;
}
/*视频*/
.company_dynamic .dynamic_content .Videolocation{
    width: 388px;
    height: 248px;
    /*border: 1px solid #e5e5e5;*/
}
.Videolocation .Videolocation-p{
    width: 100%;
    height: 50px;
    background-color: #fff;
}
.Videolocation .Videolocation-p p{
    float: left;
}
.Videolocation .Videolocation-p p.first_p{
    width: 250px;
    font-size: 18px;
    line-height: 50px;
    text-align: left;
    color: #000;
    padding-left: 10px;
}
.Videolocation .Videolocation-p p.last_P{
    width: 104px;
    text-align: right;
    padding-right: 24px;
}
.Videolocation .Videolocation-p p.last_P span{
    display: inline-block;
    width: 8px;
    height: 14px;
    margin-top: 18px;
    cursor: pointer;
}
.Videolocation .Videolocation-p p.last_P span:first-child{
    margin-right: 12px;
}
/* .Videolocation .video_img{
    width: 366px;
    height: 185px;
    margin:2px auto 0 auto;
    cursor: pointer;
}
.Videolocation .video_img img{
    width: 100%;
    height: 100%;
} */
.Videolocation .video_img{
    width: 366px;
    height: 185px;
    margin:2px auto 0 auto;
    cursor: pointer;
    overflow: hidden;
    /*background-color: #11ff5e;*/
    position: relative;
}

.Videolocation .video_img .video_img-box{
   width: 7320000px;
}
.Videolocation .video_img .video_img-box li{
    width: 366px;
    height: 185px;
    float: left;
}
.Videolocation .video_img .video_img-box li img{
    width:100%;
    height: 100%;
    display: block;
}
.Videolocation .video_img .video_imgchoice{
    z-index: 10;
    position: absolute;
    display: none;
}
.Videolocation .video_img .video_imgchoice li{
    float: left;
    display:block;
    width: 5px;
    height: 5px;
    margin:0 3px;
    background-color: #fff;
}
.Videolocation .video_img .video_imgchoice .blue{
    background-color: #16e7ff;
}




/*专题活动、法律服务、利率*/
.content .company_service{
    width: 1190px;
    margin: 30px auto 0 auto;
}
.content .company_service .dynamic_service{
    width: 100%;
    border-collapse:collapse;
}
.content .company_service .dynamic_service tr td{
    height: 230px;
}
.content .company_service .dynamic_service tr td:nth-of-type(odd){
    width: 390px;
}
.content .company_service .dynamic_service tr td:nth-of-type(even){
    width: 10px;
}
.content .company_service .dynamic_service tr td .Legalactivities{
    width: 388px;
    height: 228px;
    /*border: 1px solid #e5e5e5;*/
}
.Legalactivities .Legalactivities-p{
    width: 100%;
    height: 50px;
    background-color: #fff;
}
.Legalactivities .Legalactivities-p p{
    float: left;
}
.Legalactivities .Legalactivities-p p.first_p{
    width: 194px;
    font-size: 18px;
    line-height: 50px;
    text-align: left;
    color: #000;
}
.Legalactivities .Legalactivities-p p.first_p span{
    background: url(../img/hot-saleproductsqtp.png) no-repeat 8px center;
    padding-left: 24px;
}
.Legalactivities .Legalactivities-p p.last_P{
    width: 174px;
    font-size: 14px;
    line-height: 50px;
    text-align: right;
    color: #9a9a9a;
    padding-right: 20px;
}
.Legalactivities .Legalactivities-p p.last_P span{
    background: url(../img/icon-arrow2.png) no-repeat right center;
    padding-right: 16px;
    color: #9a9a9a;
}
.Legalactivities .Legalactivities-ul{
    width: 364px;
    margin: auto;
}
.Legalactivities .Legalactivities-ul li{
    margin-top: 10px;
    cursor: pointer;
}
.Legalactivities .Legalactivities-ul li:first-child{
    margin-top: 16px;
}
.Legalactivities .Legalactivities-ul li span{
    background: url(../img/point.png) no-repeat left center;
    padding-left: 20px;
    font-size: 14px;
    color: #191919;
    text-align: left;
}
.Legalactivities .Legalactivities-ul li span:hover{
    color: #cf000d;
}
.Legalactivities .Legalactivities_title{
    width: 340px;
    margin: 14px auto 16px auto;
    text-align: center;
    font-size: 14px;
    color: #323232;
    line-height: 14px;
   /* background-color: #34AADC;*/
}
.Legalactivities .Legalactivities_ul{
    width: 340px;
    margin: auto;
}
.Legalactivities .Legalactivities_ul li{
    width: 100%;
    height: 30px;
}
.Legalactivities .Legalactivities_ul li p{
    float: left;
    width: 50%;
    height: inherit;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
    color: #666;
}
.Legalactivities .Legalactivities_ul li.Legalactivities_lifirst{
    background-color: #989898;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
.Legalactivities .Legalactivities_ul li.Legalactivities_lifirst p{
    color: #fff;
}
.content .hotSales_box{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.content .hotSales_box .hotSales_UL{
    width: 1200px;
    height: auto;
    position: relative;
    overflow: hidden;
}
.content .hotSales_box .hotSales_UL .hotSales_LI{
    float: left;
    width: 390px;
    height: 302px;
    margin: 10px 5px 0 5px;
    position: relative;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box{
    width: 386px;
    height: 298px;
    margin: 0 auto;
    padding: 1px 1px;
    border: 1px solid #e5e5e5;
    position: relative;
    background-color: #ffffff;
    cursor: pointer;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box:hover{
    padding: 0 0;
    border: 2px solid #ff6600;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A{
    float: left;
    width: 386px;
    height: 298px;
    position: relative;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_cont{
    width: 100%;
    height: 250px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_cont .contPCont_box{
    width: 100%;
    height: 100%;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_cont .contPCont_box p.contPCont_title{
    width: 354px;
    padding: 30px 16px 3px 16px;
    font-size: 18px;
    color: #333;
    text-align: left;
    font-weight: bold;
    line-height: 18px;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_cont .contPCont_box p.contPCont_narrate{
    width: 175px;
    padding: 5px 0 5px 15px;
    font-size: 14px;
    color: #9a9a9a;
    text-align: left;
    font-weight: normal;
    line-height: 18px;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_cont .contPCont_box p.contPCont_narrate.narrate_1{
    width: 130px;
    padding: 5px 15px;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_cont .contPCont_box p.contPCont_narrate.narrate_2{
    padding: 0 0 0 15px;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_btn{
    width: 350px;
    height: 48px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_btn dl{
    width: 350px;
    height: 48px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_btn dl dt{
    float: left;
    width: 60%;
    height: 48px;
    position: relative;
    font-size: 22px;
    color: #c30707;
    text-align: left;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_btn dl dt span.hotSalesList_btnName{
    font-size: 14px;
    color: #5a5e67;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_btn dl dt span.hotSalesList_btnUnit{
    font-size: 14px;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_btn dl dt span.hotSalesList_btnNarrate{
    float: left;
    font-size: 14px;
    color: #c30707;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_btn dl dt span.hotSalesList_btnNameOne{
    float: left;
    font-size: 14px;
    color: #5a5e67;
    width: 20%
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_btn dl dt span.hotSalesList_btnNarrate{
    float: left;
    font-size: 14px;
    color: #c30707;
    width: 80%;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_btn dl dd{
    float: left;
    width: 40%;
    height: 48px;
    position: relative;
    text-align: right;
}
.content .hotSales_box .hotSales_UL .hotSales_LI .hotSalesList_box a.hotSalesList_A .hotSalesList_btn dl dd button.hotSalesBTN{
    width: 100px;
    height: 34px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    line-height: 34px;
    color: #fff;
    border: 0;
    outline: none;
    background-color: #ff6600;
    font-size: 16px;
    font-family: "微软雅黑";
    cursor: pointer;
}
